Cisco Unity 8 and Lotus Domino 8.02

Unanswered Question
Apr 13th, 2010

Currently running Unity 5.01 and was wondering in Unity version 8 supports domino installation.  Also if it will, what DUCS release would be required?

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (2 ratings)
William Bell Tue, 04/13/2010 - 17:43

Lotus support is not included with Unity 8.x. From my understanding, Cisco does not plan on supporting Lotus with Unity for any release after 7.x.


IBM Lotus Domino Is Not Supported for Use with Cisco Unity 8.x

Using IBM Lotus Domino as the message store is not supported with Cisco Unity version 8.x. Consequently, IBM Lotus Domino Unified Communications (DUC) for Cisco is not supported with version 8.x, and installing IBM Lotus Notes on a Cisco Unity version 8.x server is not supported.

IBM Lotus Domino continues to be supported with earlier versions of Cisco Unity. In addition, Cisco Unity Connection supports IBM Lotus Notes access to Connection voice messages by using ViewMail for Notes. See the following documentation:

•For compatibility information, see Compatibility Matrix: Cisco Unity Connection and the Software on User Workstations at

•For information on ViewMail for Lotus Notes, see Release Notes for Cisco Unity Connection ViewMail for IBM Lotus Notes Release 8.0(1) at

•For information on configuring Lotus Notes to access Connection voice messages by using IMAP, see the "Creating and Configuring an Account in IBM Lotus Notes" section in the "Configuring an Email Account to Access Cisco Unity Connection Voice Messages" chapter of the User Workstation Setup Guide for Cisco Unity Connection Release 8.x at




Jaime Valencia Tue, 04/13/2010 - 17:45

Unfortunately Unity 8.X drops DUCS support

Software Requirements—Message Store
•Supported Exchange Configurations—Message Store
•Required Exchange Software and Licenses—Message Store
•Minimum Exchange Service Packs Required—Message Store
•Recommended Exchange Service Packs—Message Store
•Exchange-Related Considerations—Message Store

If you're looking to upgrade and keep on Domino, the latest is 7.X

Software Requirements—Message Store

IBM Lotus Domino and Microsoft Exchange are qualified for use as the message store with Cisco Unity 7.x. See the applicable section:
•Domino Requirements—Message Store
•Exchange Requirements—Message Store

EDIT: Bill, you beat me on this one. My typing skills seem to be slow after going to the gym =)



If this helps, please rate


This Discussion